<div class="row justify-content-center">
  <div class="col-4">
    <form method='POST' action='/registrations/signup'>
      <h1 class="h3 mb-3 font-weight-normal">Register</h1>
      <label for="inputEmail" class="sr-only">Email address</label>
      <input type="email" name="email" id="inputEmail" class="form-control" placeholder="Email address" required="" autofocus="">
      <label for="inputName" class="sr-only">Name</label>
      <input type="text" name="name" id="inputName" class="form-control" placeholder="Name" required="">
      <label for="inputNit" class="sr-only">Nit</label>
      <input type="text" name="nit" id="inputNit" class="form-control" placeholder="Nit" required="">
      <label for="inputPassword" class="sr-only">Password</label>
      <input type="password" name="password" id="inputPassword" class="form-control" placeholder="Password" required="">

      <input class="btn btn-lg btn-primary btn-block" type="submit" value="Sign up">
    </form>
  </div>
</div>
